<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title> Virtual Labs </title>
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <meta name="author" content="Anudit Nagar">
        <link rel="stylesheet" href="../../bootstrap/css/bootstrap.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="../../dist/css/AdminLTE.css">
        <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css">


        <script>
            window.onload = function () {
                document.getElementById("procedure").className = "active treeview";
            }
        </script>
    </head>

    <body class="hold-transition skin-blue sidebar-mini">
<!--  <div class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-ex-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://iitb.ac.in"><span><img src="images/iitb_logo_30dpi.png" style="margin-top: -8px;"></span></a>
    </div>
    <div class="collapse navbar-collapse" id="navbar-ex-collapse">
      <ul class="nav navbar-nav navbar-right">
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/">HOME</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/labs/labs.html">LABS</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/gitlab/">GITLAB</a>
        </li>
      </ul>
    </div>
  </div>
</div>  -->

        <div class="wrapper">
        	<header class="main-header">
            <a href="../index.html" class="logo">
                <p align="center" style="font-size: 15px;"><b>Encoding Experiments</b></p>
            </a>
            <nav class="navbar navbar-static-top">
                <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>
                <ol class="breadcrumb" style="max-width: 400px; float: right; background: #3c8dbc;padding: 0;padding-top: 10px;padding-right: 10px;">
                    <li class="breadcrumb-item active">
                        Encoding Experiments
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">Procedure</li>
                  </ol>
            </nav>
        </header>


      <aside class="main-sidebar">
        <section class="sidebar">
            <ul class="sidebar-menu">
                <li class="treeview" id="aim">
                    <a href="index.html">
                        <i class="fa fa-files-o"></i> <span>Aim</span>
                    </a>
                </li>
                <li class="treeview" id="theory">
                    <a href="theory.html" >
                        <i class="fa fa-files-o"></i>
                        <span>Theory</span>
                    </a>
                </li>
                <li class="treeview" id="pretest">
                    <a href="pretest.html">
                        <i class="fa fa-files-o"></i> <span>Pre Test</span>
                    </a>
                </li>

                <li class="treeview" id="procedure">
                    <a href="procedure.html">
                        <i class="fa fa-files-o"></i> <span>Procedure</span>
                    </a>
                </li>
                <li class="treeview" id="simulation">
                    <a href="simulation.html">
                        <i class="fa fa-laptop"></i>
                        <span>Simulation</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
                <li class="treeview" id="posttest">
                    <a href=" posttest.html">
                        <i class=" fa fa-files-o">
                    </i>
                    <span>Post Test</span>
                    <span class="pull-right-container">
                    </span>
                    </a>
                </li>
                <li class="treeview" id="ref">
                    <a href="references.html">
                        <i class="fa fa-files-o"></i>
                        <span>References</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
            </ul>
        </section>
      </aside>
            <div class="content-wrapper">
                    <section class="content">
                      <h3>Procedure</h3>
                        <h4>Choose the Encoding technique that you want to experiment with.Enter the data bits you wish to encode. The simulator will plot the live encoding for you.</h4>
                      <ol style="font-size: 130%; margin-top: 2%;">
                          <li>
                            <b>RZ-Unipolar Encoding Scheme:</b>
                            RZ uses three levels of amplitude i.e. positive, negative, zero. it returns to zero in the middle of each bit. 1 : positiveto-zero, 0 : negative-to-zero.
                          </li>
                          <li>
                            <b>NRZ-L Encoding Scheme:</b>
                            In NRZ-L type of encoding, high volt is assigned for logical
0 bit and low volt is assigned for logical 1. Level of voltage
determines bit value.

                          </li>
                          <li>
                            <b>NRZ-I Encoding Scheme:</b>
                            For logical 1 the signal will be inverted, but when it encounters logical 0 then signal will not undergo any transition
                          </li>
                          <li>
                            <b>Manchester Encoding Scheme:</b>
                            A logic 0 is indicated by a 0 to 1 transition at the centre of the bit and logic 1 by 1 to 0 transition.
                          </li>
                          <li>
                            <b>Differential Manchester Encoding Scheme:</b>
                            It combines the idea of RZ and NRZ-I.If the next bit is 0,transition will occur but if the next bit is 1 , no transition will occur.
                          </li>
                          <li>
                            <b>AMI Encoding Scheme:</b>
                            In Alternate Mark Inversion or AMI, 0 bit is represented by Zero level and binary 1 is represented by alternating positive and negative voltages.
                          </li>
                          <li>
                            <b>Pseudoternary Encoding Scheme:</b>
                            Pseudoternary is similar to AMI with slight difference that alternating positive and negative is used for binary 0 instead of binary 1.
                          </li>
                      </ol>
                </section>
            </div>
            <footer class="main-footer">
                <h4 align="center">Lab contributed by Bennett University</h4>
            </footer>
        </div>
    </body>

    <script src="../../plugins/jQuery/jquery-2.2.3.min.js"></script>
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
    <script src="../../bootstrap/js/bootstrap.min.js"></script>
    <script src="../../plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <script src="../../plugins/fastclick/fastclick.js"></script>
    <script src="../../dist/js/app.min.js"></script>

</html>

